Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 06:47:03 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info priya sarvepalli                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priya sarvepalli Bot:  Hi Priya Sarvepalli ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640295203 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501045567            10:33 AM, 08th Mar     
               krishan                   Hi, Thank you for contacting us.           10:35 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           10:35 AM, 08th Mar                     priya sarvepalli                    I wanted to know when will I receive my order?           10:35 AM, 08th Mar                     priya sarvepalli                    I need it today           10:36 AM, 08th Mar                     priya sarvepalli                    Its urgent           10:36 AM, 08th Mar                   krishan                   you concern is regarding this order 9640295203           10:37 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           10:37 AM, 08th Mar                     priya sarvepalli                    Yes           10:37 AM, 08th Mar                   krishan                   as we have checked your order has been shipped           10:41 AM, 08th M
 ar                   krishan                   and it will be deliver to you within 2-3 business days           10:42 AM, 08th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:44 AM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208108